<template>
    <div>
      <div class="q-footer-m footerfix" elevated>
        <div class="row footerfix">
          <div class="col-md-1 col-sm-1 col-xs-0" style="margin-top: 50px">
          </div>
          <div class="col-md-4 col-sm-4 col-xs-12" style="margin-top: 50px; text-align: center;">
            <img style="max-width: 11.53rem; margin-top: 5px;" src="~assets/logo_green.png">
            <p class="text-weight-medium"  style="margin-top: 1px; color: black" >Satu Aplikasi Jaringan Konstruksi Indonesia.</p>
            <!--
            <p class="text-caption " style="margin-top: -10px; color: black">Pusat Niaga Dutamas Fatmawati Blok A2 No.7 Jakarta Selatan</p>
            -->
            <h6 class="text-weight-medium"  style="margin-top: 60px; margin-bottom: 15px; color: black">Get In Touch</h6>
            <div class="row" style="margin-bottom: 70px; text-align: center">
              <q-btn style="margin-left: auto" size="10px" round color="dark"><q-img src="~assets/facebook.png" style=""/></q-btn>
              <q-btn style="margin-left: 10px" size="10px" round color="dark"><q-img src="~assets/twiter.png" style=""/></q-btn>
              <q-btn style="margin-left: 10px" size="10px" round color="dark"><q-img src="~assets/pinterest.png" style=""/></q-btn>
              <q-btn style="margin-left: 10px" size="10px" round color="dark"><q-img src="~assets/linkedin.png" style=""/></q-btn>
              <q-btn style="margin-left: 10px" size="10px" round color="dark"><q-img src="~assets/su.png" style=""/></q-btn>
              <q-btn style="margin-left: 10px" size="10px" round color="dark"><q-img src="~assets/jeruk.png" style=""/></q-btn>
              <q-btn style="margin-left: 10px; margin-right: auto" size="10px" round color="dark"><q-img src="~assets/vk.png" style=""/></q-btn>
            </div>
          </div>
          <div class="col-md-1 col-sm-1 col-xs-0" style="margin-top: 50px">
          </div>
          <div class="col-md-2 col-sm-2 col-xs-4 footer-sm" style="text-align: center">
            <p class="text-weight-medium" style="color: black">Information</p>
            <p class="text-caption " style="margin-top: 40px">About us</p>
            <p class="text-caption " >Contact Us</p>
            <p class="text-caption ">Maps</p>
            <p class="text-caption ">Careers</p>
            <p class="text-caption" >FAQ</p>
          </div>
          <div class="col-md-2 col-sm-2 col-xs-4 footer-sm" style="text-align: center">
            <p class="text-weight-medium" style="color: black">Member</p>
            <p class="text-caption " style="margin-top: 40px">Platinum</p>
            <p class="text-caption ">Gold</p>
            <p class="text-caption ">Silver</p>
          </div>
          <div class="col-md-2 col-sm-2 col-xs-4 footer-sm" style="text-align: center">
            <p class="text-weight-medium" style="color: black">Top Categories</p>
            <p class="text-caption " style="margin-top: 40px">Constructor</p>
            <p class="text-caption ">Architect</p>
            <p class="text-caption ">Developer</p>
            <p class="text-caption ">Expert</p>
          </div>
        </div>

        <div class="row tampilan-m1" style="background-color: #262626; height: 70px; text-align: center">
          <div class="flex-center" style="display: flex; margin-left: auto; margin-right: auto">
            <p style="color: white; margin: auto 0; display: inline-block">&copy;</p>
            <p class="text-weight-medium;" style="color: white; margin: auto 0; display: inline-block">PT Jaringan Konstruksi Indonesia</p>
            <p class="text-caption" style="color: white; margin: auto auto auto 5px; display: inline-block"> - All Rights Reserved </p>
          </div>
          <!--
          div yg tex di atas @
          <div class="col-md-6 col-sm-6 col-xs-12" style="justify-content: center; align-items: center; display: flex">
          sampai sini
          <div class="col-md-6 col-sm-6 col-xs-12 footer-2-sm-crd" style="align-items: center; display: flex; padding-bottom: 5px;">
            <div class="button-holder fadeInDown-3" style="display: inline-block; margin-right: 10px"><q-btn size="8px" style="background-color:ghostwhite"><q-img src="~assets/payment-visa.png" style="width: 40px; height: 25px"/></q-btn></div>
            <div class="button-holder fadeInDown-3" style="display: inline-block; margin-right: 10px"><q-btn size="8px" style="background-color:ghostwhite"><q-img src="~assets/payment-master.png" style="width: 40px; height: 25px"/></q-btn></div>
            <div class="button-holder fadeInDown-3" style="display: inline-block; margin-right: 10px"><q-btn size="8px" style="background-color:ghostwhite"><q-img src="~assets/payment-paypal.png" style="width: 40px; height: 25px"/></q-btn></div>
            <div class="button-holder fadeInDown-3" style="display: inline-block; margin-right: 10px"><q-btn size="8px" style="background-color:ghostwhite"><q-img src="~assets/payment-discover.png" style="width: 40px; height: 25px"/></q-btn></div>
          </div>
          -->
        </div>
      </div>
    </div>
</template>

<script>
export default {
  name: 'MainFooter',
  data () {
    return {}
  }
}
</script>

  <style lang="scss" scoped>
  .absolute-sm {
  @media screen and (min-width: 0px) and (max-width: 991px) {

    position: absolute;
    z-index: -1;
  }
  }

  .absolute-sm-text {
    margin-top: 30px;
    margin-left: 50px;
  @media screen and (min-width: 0px) and (max-width: 991px) {
    margin-top: 15px;
    margin-left: 25px;
  }
  }

  .footer-sm {
    margin-top: 50px;
  @media screen and (min-width: 0px) and (max-width: 767px) {
    margin-top: 0;
  }
  }

  .absolute-sm-img {
    width: 90%;
  @media screen and (min-width: 0px) and (max-width: 991px) {
    width: 67%;
  }
  }

  .sm-img-scroll {
  @media screen and (min-width: 0px) and (max-width: 991px) {
    min-width: 300px;
  }
  }

  .col-md-1 {
  margin-left: -100px;
  @media screen and (min-width: 0px) and (max-width: 991px) {
  margin-left: 0;
  }
  }

  .tampilan-m1 {
  margin-left: -75px;
  @media screen and (min-width: 0px) and (max-width: 991px) {
  margin-left: 0;
  }
  }

  .col-md-6 {
  margin-left: -75px;
  @media screen and (min-width: 0px) and (max-width: 991px) {
  margin-left: 0;
  }
  }

  .q-footer-m {
    width: 100%;
    @media screen and (min-width: 0px) and (max-width: 991px) {
      width: 100% ;
    }
  }

  .footer-2-sm-crd {
    justify-content: right;
  @media screen and (min-width: 0px) and (max-width: 767px) {
    justify-content: center;
  }
  }

  .bg-visa {
    background-image: url("~assets/payment-visa.png");
  }

  .footerfix {
    background-image: url("~assets/footerfix.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 1px;
    background-position: bottom;
  }

  </style>
